@charset "utf-8";
/* CONFIGS DE PADRONIZAÇÃO CSS */
* {	margin:0; padding:0; }
body { height:100%; font-family:Arial, Helvetica, sans-serif; background:#a7b6c3 url(../img/bg.png) repeat-x; }
a img {	border:0; }
.L { float:left; }
.R { float:right; }
.clear { clear:both; }

/* CONTAINER */
.container { position:absolute; width:100%;	left:-53%; height:144px; margin-left:53%; }
.middle { width:900px; height:auto; margin:auto; padding:0 0 0 0; display:table; }
.middle-top { width:900px; height:176px; margin:auto; padding:0 0 0 0; display:table; }
.middle-bottom { width:900px; height:auto; margin:auto; padding:0 0 0 0; display:table; }

/* BODY - TOP */
#top-body {	background:url(../img/top-body.png) no-repeat; width:900px; height:19px; margin:20px 0 0 0; }
#body {	background:#FFF repeat; width:898px; height:auto; margin:auto; padding:0; display:table; }
.logo { float:left; margin: 0 0 0 10px; }
.box-busca-atendimento { float:right; margin: 0 -30px 0 0; width:300px; height:100px; }
.box-busca-atendimento p.endereco { font:13px Arial, Helvetica, sans-serif; color:#838383; width:210px; height:auto; }
.box-busca-atendimento strong { color:#3871a8; font-size:14px; font-weight:bold; }
.box-busca-atendimento form { margin:10px 0 0 0; }
.box-busca-atendimento form input { background:url(../img/icon-lupa.png) no-repeat; background-position:0 2px; width:176px; height:24px; padding:0 0 0 20px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
.box-busca-atendimento form input[type="submit"] { background:url(../img/bt-buscar.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 -10px; vertical-align:bottom; cursor:pointer; }
#menu {	background:url(../img/bg-menu.png) no-repeat; width:865px; height:29px; clear:both;	margin:0 0 0 15px; }
#menu ul li { list-style:none; display:inline; }
#menu ul li a { color:#FFF; font:bold 13px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu ul li a:hover { color:#EE7B00; }
#menu ul li[title="Home"] { padding:2px 0 0 20px; }
#menu ul li[title="Empresa"] { padding:2px 0 0 44px; }
#menu ul li[title="Proposta"] { padding:2px 0 0 46px; }
#menu ul li[title="Serviços"] { padding:2px 0 0 49px;}
#menu ul li[title="Clientes"] { padding:2px 0 0 64px; }
#menu ul li[title="Orçamento"] { padding:2px 0 0 59px; }
#menu ul li[title="Contato"] { padding:2px 0 0 47px; }
#menu ul li[title="Trabalhe Conosco"] { padding:2px 0 0 37px; }

/* MENU SERVIÇOS */
#menu ul.menu li.sub #menu-servicos { background:url(../img/bg-menu-servicos.png) no-repeat; width:201px; height:170px; color:#FFFFFF; margin:10px 0 0 63px; }
#menu ul.menu li.sub #menu-servicos p.first { padding: 45px 0 5px 13px; }
#menu ul.menu li.sub #menu-servicos p { padding: 0 0 5px 13px; }
#menu ul.menu li.sub #menu-servicos p.first a { font:bold 13px Arial, Helvetica, sans-serif; color:#FFFFFF !important; height:20px; }
#menu ul.menu li.sub #menu-servicos p a { font:bold 13px Arial, Helvetica, sans-serif; color:#FFFFFF !important;  height:20px; }
#menu ul.menu li.sub #menu-servicos p.first a:hover { background:url(../img/hover-menu-servicos.png) no-repeat; height:20px; }
#menu ul.menu li.sub #menu-servicos p a[title="Digital & Signs"]:hover { background:url(../img/hover-menu-digital.png) no-repeat; background-position:0px -3px; height:20px; }
#menu ul.menu li.sub #menu-servicos p a[title="Soluções Gráficas"]:hover { background:url(../img/hover-menu-solucoes.png) no-repeat; background-position:0px -3px;  height:20px; }
#menu ul.menu li.sub #menu-servicos p a[title="Silk Screen"]:hover { background:url(../img/hover-menu-silk.png) no-repeat; background-position:0px -3px;  height:20px; }
#menu ul.menu li.sub #menu-servicos p a[title="Suprimentos"]:hover { background:url(../img/hover-menu-suprimentos.png) no-repeat; background-position:0px -3px;  height:20px; }
#menu ul.menu li.sub #menu-servicos p a[title="Creative"]:hover { background:url(../img/hover-menu-creative.png) no-repeat; background-position:0px -3px; height:20px; }

#nav { position:relative; margin:0; padding:0; }
#nav li { position: relative; float:left; width:auto; z-index: 2; background:transparent; }
#nav li a { position: relative; display:block; font-weight:bold; z-index: 2; background:transparent; }
#nav li a:hover { font-weight:bold; }
#nav li a.selected { font-weight:bold; }
#nav li.sub a:hover, .header #nav li.sub:hover a { background:transparent; z-index: 2; }
#nav li ul { position:absolute; margin:0; width:354px; height:214px;top:-10px; left:-37px;	background-position:bottom;	display:none;z-index: 1; }
#nav li ul li {	float:none;	padding-left:10px; margin:7px 0; }
#nav li ul li a { font-size:12px; text-transform: none; border:none !important; color:#003E66 !important; }
#nav li ul li a:hover { color:#C52720 !important; border: none !important; }

/* BANNER */
#banner { width:848px; height:248px; position:relative; margin:-30px 0 0 25px; background:url(../img/banner.png) no-repeat; }

/* HOME - BOX SERVIÇOS */
#servicos { float:left; width:508px; height:150px; margin:50px 0 0 5px; }
#servicos ul li { list-style:none; float:left; padding:8px; }
#newsletter-orcamento { width:300px; height:200px; float:left; margin:20px 0 0 30px; }
#newsletter-orcamento .box-newsletter { background:url(../img/bg-newsletter.png) no-repeat; width:310px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento .box-newsletter p { font:bold 11px Arial, Helvetica, sans-serif !important; color:#6B6B6B; padding:10px 0 0 80px; text-align:justify; }
#newsletter-orcamento .box-newsletter span { font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 80px; }
#newsletter-orcamento form { margin:15px 0 0 13px; }
#newsletter-orcamento form input { width:210px; height:24px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento form input[type="submit"] { background:url(../img/bt-enviar.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 7px; vertical-align:bottom; cursor:pointer; }
#box-orcamento-online { background:url(../img/bg-orcamento.png) no-repeat; width:310px; height:98px; }
#box-orcamento-online p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center; }
#box-orcamento-online p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center; }
#box-orcamento-online a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }

/* BOTTOM BODY */
#bottom-body { background:url(../img/bottom-body.png) no-repeat; width:900px; height:61px; margin:0 0 10px 0; }

/* RODAPE */
#rodape { background:url(../img/bg-rodape.png) no-repeat; width:900px; height:139px; margin:0 0 30px 0; }
.grupo-brisk { width:497px; height:auto; float:left; }
.grupo-brisk p { font:bold 11px Arial, Helvetica, sans-serif; color:#656565; padding:20px 20px 5px 20px; }
.grupo-brisk span { font:11px Arial, Helvetica, sans-serif; color:#656565; padding:20px;  }
.redes-sociais { width:300px; height:auto; float:right; }
.redes-sociais p { font:bold 11px Arial, Helvetica, sans-serif; color:#656565; padding:5px 20px 5px 20px; }
.redes-sociais a { margin:0 -20px 0 30px; }

/* BOX LATERAL */
#body .R { margin:0 20px 0 0; }
#box-duvidas { width:310px; height:227px; margin:0px 0 0 30px; }
#box-duvidas h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; padding:70px 0 0 15px; }
#box-duvidas p { font:bold 11px Arial, Helvetica, sans-serif; color:#6B6B6B; margin:5px 0 0 15px; }

#box-duvidas-digital {width:310px; height:223px; margin:10px 0 0 30px; }
#box-duvidas-digital h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#EE7B00; padding:70px 0 0 10px; }
#box-duvidas-digital p { font:bold 11px Arial, Helvetica, sans-serif; color:#6B6B6B; margin:5px 0 0 10px;  }

/* EMPRESA */
#empresa { width:480px; height:auto; margin:0 0 0 30px; }
#empresa p { font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; text-align:justify; }
#empresa h1 { font:bold 14px Arial, Helvetica, sans-serif; color:#6B6B6B; }
#empresa h1 strong { color:#357fd1; }

/* PROPOSTA */
#proposta { width:500px; height:auto; margin:0 0 0 30px; }
#proposta p { font:bold 12px Arial, Helvetica, sans-serif; color:#6B6B6B; width:230px; text-align:justify; }
#proposta p.texto { font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; width:500px; padding:40px 0 0 0; clear:both; text-align:justify; }
#proposta h1 { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; padding:60px 50px 10px 0; }
#proposta img { float:left; }

/* SERVICOS */
/* BANNER SERVICOS*/
/* BANNER */
#banner-servicos { width:846px; height:248px; position:relative; margin:-30px 0 0 25px; background:url(../img/banner-servicos.png) no-repeat; }

/* CLIENTES */
#clientes { margin:0 0 0 30px; width:507px; height:auto; /*background:url(../img/bg-nossos-clientes.png) no-repeat;*/ }
#clientes h1 { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; padding:10px; }
#clientes .top-clientes { width:500px; height:14px; background:url(../img/topo-bg-clientes.png) no-repeat; }
#clientes .bottom-clientes { width:500px; height:42px; background:url(../img/bottom-bg-clientes.png) no-repeat; }
.galeria-clientes { width:530px; height:auto; }
.galeria-clientes ul li { list-style:inside; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; padding:10px 10px 0 10px; float:left; width:240px; margin-bottom:-5px; }

/* CONTATO */
#orcamento { width:500px; height:480px; margin:0 0 0 20px;  background:url(../img/bg-nossos-clientes.png) no-repeat; }
#orcamento h1 { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; padding:10px; }
#orcamento form { margin:10px 0 0 15px; }
#orcamento form label { display:block; color:#6B6B6B; font:bold 12px  Arial, Helvetica, sans-serif; }
#orcamento form input { width:441px; height:24px; border:1px solid #C1CCD9; font:13px Arial, Helvetica, sans-serif; color:#3871a8; display:block; margin:0 0 10px 0; }
#orcamento form textarea { width:441px; height:60px; border:1px solid #C1CCD9; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#orcamento form input[type="submit"] { background:url(../img/bt-enviar-agora.png) no-repeat; width:101px; height:24px; border:0; float:right; margin:10px 42px 0 0; vertical-align:bottom; cursor:pointer; }
#maps {clear:both; margin:10px 0 0 20px !important;}

/* CONTATO */
#endereco-telefone { width:288px; }
#body iframe { width:500px; height:191px; margin:10px 0 0 30px; }
#endereco-telefone p { font:13px Arial, Helvetica, sans-serif; line-height:2; width:200px; color:#6D6D6D; margin:70px 0 0 50px; }
#endereco-telefone strong { font:bold 14px Arial, Helvetica, sans-serif; margin:5px 0 0 50px; color:#3871a8; }

/* TRABALHE CONOSCO */
#trabalhe-conosco { width:500px; height:480px; margin:0 0 0 30px;  }
#trabalhe-conosco .trabalhe-conosco{ width:520px; height:220px; background:url(../img/trabalhe.png) no-repeat; background-position:top; }
#trabalhe-conosco .form-trabalhe-conosco { width:520px; height:330px; background:url(../img/bg-form-trabalhe.png) no-repeat; }
#trabalhe-conosco .form-trabalhe-conosco p { font:bold 12px Arial, Helvetica, sans-serif; color:#6D6D6D; margin:0 0 0 10px; padding:10px 0 0 0; }
#trabalhe-conosco form { margin:0 0 0 15px; padding:10px; }
#trabalhe-conosco form label { display:block; color:#6B6B6B; font:bold 12px  Arial, Helvetica, sans-serif; }
#trabalhe-conosco form input { width:441px; height:24px; border:1px solid #C1CCD9; font:13px Arial, Helvetica, sans-serif; color:#3871a8; display:block; margin:0 0 10px 0; }
#trabalhe-conosco form textarea { width:441px; height:60px; border:1px solid #C1CCD9; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#trabalhe-conosco form input[type="submit"] { background:url(../img/bt-enviar-agora-small.png) no-repeat; width:75px; height:18px; border:0; float:right; margin:2px 102px 0 0; vertical-align:bottom; cursor:pointer; }
#trabalhe-conosco form .realupload { float:left; margin:0 0 0 30px; width:200px !important; cursor: pointer; color:#357fd1; position:absolute; opacity:0; -moz-opacity:0; filter:alpha(opacity:0); font-size:1px; }
#trabalhe-conosco form .fakeupload { width: 161px; background: url(../img/bt-anexar.png) no-repeat 99% 51%; cursor: pointer; float:left; border:0; margin:0 0 0 80px; font-size:0.0em; }

/* DIGITAL SIGNS */
#digital-signs { width:900px; height:170px; }
#digital-signs img[title="Digitals&Signs"] { padding:0 40px 30px 50px; float:left; }
#digital-signs p { padding:10px 0 0 0; float:left; width:656px; height:auto; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; text-align:justify; }
#digital-signs h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#F48001; margin:10px 0 0 0; }

/* LATERAL DIGITAL SIGNS */
#newsletter-orcamento-digital { width:300px; height:200px; float:left; margin:20px 0 0 30px; }
#newsletter-orcamento-digital .box-newsletter { background:url(../img/bg-newsletter.png) no-repeat; width:310px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento-digital .box-newsletter p { font:bold 12px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:10px 0 0 70px; }
#newsletter-orcamento-digital .box-newsletter span {  font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 70px; }
#newsletter-orcamento-digital form { margin:15px 0 0 15px; }
#newsletter-orcamento-digital form input { width:200px; height:24px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento-digital form input[type="submit"] { background:url(../img/bt-enviar-digital.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 10px; vertical-align:bottom; cursor:pointer; }
#box-orcamento-online-digital { background:url(../img/bg-orcamento-digital.png) no-repeat; width:310px; height:98px; text-align:center; }
#box-orcamento-online-digital p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center; }
#box-orcamento-online-digital p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center; }
#box-orcamento-online-digital a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora-digital.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }

#body-digital-signs { float:left; width:540px; height:auto; margin:10px 0 0 0px; }
#menu-digital-signs { background:url(../img/bg-menu-digital-signs.png) no-repeat; width:517px; height:27px; clear:both; margin:0 0 0 17px; }
#menu-digital-signs ul li { list-style:none; float:left; position:absolute; }
#menu-digital-signs ul li a { color:#FFF; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-digital-signs ul li[title="Produto"] { margin:2px 0 0 17px;  }
#menu-digital-signs ul li[title="Tecnologias de impressão e acabamento"] { margin:2px 0 0 87px;  }
#menu-digital-signs ul li[title="Materiais"] { margin:2px 0 0 345px;  }
#menu-digital-signs ul li[title="Linha Decoração"] { margin:2px 0 0 419px; position:relative;}
#body-digital-signs .demo-wrap { background:url(../img/bg-galeria.png) no-repeat; width:502px; height:308px; margin:20px; }
#body-digital-signs .demo-wrap img { width:480px; height:260px; padding:10px; }
#body-digital-signs p { font:13px Arial, Helvetica, sans-serif; line-height:2; color:#6D6D6D; margin:0 0 0 30px; }

/* DIGITAL - LINHA DECORAÇÃO */
#body-digital-signs-decoracao { float:left; width:540px; height:auto; margin:10px 0 0 10px; }
#menu-digital-signs-decoracao { background:url(../img/bg-menu-digital-signs.png) no-repeat; width:517px; height:27px; clear:both; margin:0 0 0 15px; }
#menu-digital-signs-decoracao ul li { list-style:none; float:left; position:absolute; }
#menu-digital-signs-decoracao ul li a { color:#FFF; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-digital-signs-decoracao  ul li[title="Produto"] { margin:2px 0 0 17px;  }
#menu-digital-signs-decoracao  ul li[title="Tecnologias de impressão e acabamento"] { margin:2px 0 0 80px;  }
#menu-digital-signs-decoracao  ul li[title="Materiais"] { margin:2px 0 0 345px;  }
#menu-digital-signs-decoracao  ul li[title="Linha Decoração"] { margin:2px 0 0 419px; position:relative;}
#body-digital-signs-decoracao .bg-galeria { background:url(../img/bg-galeria.png) no-repeat; width:502px; height:308px; margin:20px; }
#body-digital-signs-decoracao p { font:13px Arial, Helvetica, sans-serif; line-height:2; color:#6D6D6D; margin:0 0 0 30px; }

/* MENU PRODUTO */
#menu-digital-signs  ul.menu li.sub #menu-produto {
	background:url(../img/menu-digitalsigns-produto.png) no-repeat; width:200px; height:179px; color:#6B6B6B; position:absolute; margin:28px 0 0 15px !important; 
}
#menu-digital-signs ul.menu li.sub #menu-produto p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-produto p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-produto p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-digital-signs ul.menu li.sub #menu-produto p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* MENU TECNOLOGIAS */
#menu-digital-signs  ul.menu li.sub #menu-tecnologias { background:url(../img/menu-digitalsigns-tecnologias.png) no-repeat; width:310px; height:185px; color:#6B6B6B; position:absolute; margin:28px 0 0 11px; }
#menu-digital-signs ul.menu li.sub #menu-tecnologias p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-tecnologias p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-tecnologias p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-digital-signs ul.menu li.sub #menu-tecnologias p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* MENU MATERIAIS */
#menu-digital-signs  ul.menu li.sub #menu-materiais { background:url(../img/menu-digitalsigns-materiais.png) no-repeat; width:201px; height:367px; color:#6B6B6B; position:absolute; margin:28px 0 0 10px;}
#menu-digital-signs ul.menu li.sub #menu-materiais p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-materiais p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-digital-signs ul.menu li.sub #menu-materiais p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-digital-signs ul.menu li.sub #menu-materiais p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* SOLUCOES GRAFICAS */
#solucoes-graficas { width:900px; height:170px; }
#solucoes-graficas img[title="Soluções Gráficas"] { padding:0 40px 30px 50px; float:left;}
#solucoes-graficas p { padding:30px 0 0 0; float:left; width:656px; height:auto; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; text-align:justify; }
#solucoes-graficas h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#0789E1; margin:10px 0 0 0; }

#body-solucoes-graficas { float:left; width:540px; height:auto; margin:10px 0 0 0; }
#menu-solucoes-graficas { background:url(../img/bg-menu-solucoes-graficas.png) no-repeat; width:517px; height:28px; clear:both; margin:0 0 0 15px;  }
#menu-solucoes-graficas ul li { list-style:none; float:left; position:absolute; }
#menu-solucoes-graficas ul li a { color:#FFF; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-solucoes-graficas ul li[title="Produto"] { margin:2px 0 0 12px; }
#menu-solucoes-graficas ul li[title="Tecnologias de impressão e acabamento"] { margin:2px 0 0 80px; }
#menu-solucoes-graficas ul li[title="Materiais"] { margin:2px 0 0 328px; }
#menu-solucoes-graficas ul li[title="Brindes Corporativos"] { margin:2px 0 0 395px; }
#body-solucoes-graficas .bg-galeria { background:url(../img/bg-galeria.png) no-repeat; width:502px; height:308px; margin:20px; }
#body-solucoes-graficas p { font:13px Arial, Helvetica, sans-serif; line-height:2; color:#6D6D6D; margin:0 0 0 30px; }

/* MENU BBRINDES */
#menu-solucoes-graficas-brindes { background:url(../img/bg-menu-solucoes-graficas.png) no-repeat; width:518px; height:28px; clear:both; margin:0 0 0 15px; }
#menu-solucoes-graficas-brindes ul li { list-style:none; display:inline; }
#menu-solucoes-graficas-brindes ul li a { color:#FFF; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-solucoes-graficas-brindes ul li[title="Produto"] { padding:2px 0 0 12px;  }
#menu-solucoes-graficas-brindes ul li[title="Tecnologias de impressão e acabamento"] { padding:2px 0 0 15px; padding:2px 0 0 25px \0/IE9; }
#menu-solucoes-graficas-brindes ul li[title="Materiais"] { padding:2px 0 0 18px; padding:2px 0 0 25px \0/IE9; }
#menu-solucoes-graficas-brindes ul li[title="Brindes Corporativos"] { padding:2px 0 0 13px;  padding:2px 0 0 15px \0/ IE9; }


/* MENU PRODUTO */
#menu-solucoes-graficas  ul.menu li.sub #menu-produto { background:url(../img/menu-solucoes-graficas-produto.png) no-repeat; width:210px; height:260px; color:#6B6B6B;position:absolute; margin:28px 0 0 20px; }
#menu-solucoes-graficas ul.menu li.sub #menu-produto p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-produto p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-produto p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-solucoes-graficas ul.menu li.sub #menu-produto p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* MENU TECNOLOGIAS */
#menu-solucoes-graficas  ul.menu li.sub #menu-tecnologias { background:url(../img/menu-solucoes-graficas-tecnologias.png) no-repeat; width:282px; height:210px !important; color:#6B6B6B; position:absolute; margin:28px 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-tecnologias p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-tecnologias p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-tecnologias p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-solucoes-graficas ul.menu li.sub #menu-tecnologias p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* MENU MATERIAIS */
#menu-solucoes-graficas ul.menu li.sub #menu-materiais { background:url(../img/menu-solucoes-graficas-materiais.png) no-repeat; width:200px; height:367px; color:#6B6B6B; position:absolute; margin:28px 0 0 17px; }
#menu-solucoes-graficas ul.menu li.sub #menu-materiais p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-materiais p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-solucoes-graficas ul.menu li.sub #menu-materiais p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-solucoes-graficas ul.menu li.sub #menu-materiais p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }

/* SILK SCREEN */
#silk-screen { width:900px; height:170px; }
#silk-screen img[title="Silk Screen"] { padding:0 40px 30px 50px; float:left; }
#silk-screen p { padding:10px 0 0 0; float:left; width:656px; height:auto; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; text-align:justify; }
#silk-screen h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#6AC336; margin:10px 0 0 0; }

#body-silk-screen { float:left; width:540px; height:auto; margin:10px 0 0 0px; }
#menu-silk-screen { background:url(../img/bg-menu-silk-screen.png) no-repeat; width:517px; height:27px; clear:both; margin:0 0 0 10px; }
#menu-silk-screen ul li { list-style:none; float:left; position:absolute; }
#menu-silk-screen ul li a { color:#FFF; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-silk-screen ul li[title="Produto"] { margin:1px 0 0 35px; }
#menu-silk-screen ul li[title="Tecnologias de impressão e acabamento"] { margin:1px 0 0 137px; }
#menu-silk-screen ul li[title="Materiais"] { margin:1px 0 0 435px; }
#body-silk-screen .bg-galeria { background:url(../img/bg-galeria.png) no-repeat; width:502px; height:308px; margin:20px; }
#body-silk-screen p { font:13px Arial, Helvetica, sans-serif; line-height:2; color:#6D6D6D; margin:0 0 0 30px; }

/* MENU PRODUTO */
#menu-silk-screen ul.menu li.sub #menu-produto { background:url(../img/menu-silk-produto.png) no-repeat; width:153px; height:236px; color:#6B6B6B; position:absolute; margin:29px 0 0 -1px; }
#menu-silk-screen ul.menu li.sub #menu-produto p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-produto p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-produto p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-silk-screen ul.menu li.sub #menu-produto p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important; height:20px; }

/* MENU TECNOLOGIA */
#menu-silk-screen ul.menu li.sub #menu-tecnologia { background:url(../img/bg-menu-silk.png) no-repeat; width:305px; height:76px; color:#6B6B6B; position:absolute; margin:29px 0 0 -3px; }
#menu-silk-screen ul.menu li.sub #menu-tecnologia p.first { padding: 10px 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-tecnologia p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-tecnologia p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-silk-screen ul.menu li.sub #menu-tecnologia p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }

/* MENU MATERIAIS */
#menu-silk-screen ul.menu li.sub #menu-materiais { background:url(../img/menu-silk-materiais.png) no-repeat; width:185px; height:367px; color:#6B6B6B; position:absolute; margin:29px 0 0 5px; }
#menu-silk-screen ul.menu li.sub #menu-materiais p.first { padding: 45px 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-materiais p { padding: 0 0 0 5px; margin:0 0 0 10px; }
#menu-silk-screen ul.menu li.sub #menu-materiais p.first a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }
#menu-silk-screen ul.menu li.sub #menu-materiais p a { font:13px Arial, Helvetica, sans-serif; color:#6B6B6B !important;  height:20px; }


/* LATERAL SILK SCREEN */
#box-duvidas-silk { width:310px; height:226px; margin:10px 0 0 30px; }
#box-duvidas-silk h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#6AC336; padding:70px 0 0 10px; }
#box-duvidas-silk p { font:bold 11px Arial, Helvetica, sans-serif; color:#6B6B6B; margin:5px 0 0 10px;  }

#newsletter-orcamento-silk { width:300px; height:200px; float:left; margin:20px 0 0 30px; }
#newsletter-orcamento-silk .box-newsletter { background:url(../img/bg-newsletter.png) no-repeat; width:310px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento-silk .box-newsletter p { font:bold 12px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:10px 0 0 70px; }
#newsletter-orcamento-silk .box-newsletter span {  font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 70px; }
#newsletter-orcamento-silk form { margin:15px 0 0 15px; }
#newsletter-orcamento-silk form input { width:200px; height:24px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento-silk form input[type="submit"] { background:url(../img/bt-enviar-silk.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 10px; vertical-align:bottom; cursor:pointer; }

#box-orcamento-online-silk { background:url(../img/bg-orcamento-silk.png) no-repeat; width:310px; height:98px; }
#box-orcamento-online-silk p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center;  }
#box-orcamento-online-silk p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center;  }
#box-orcamento-online-silk a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora-silk.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }


#newsletter-orcamento-digital { width:300px; height:200px; float:left; margin:20px 0 0 30px; }
#newsletter-orcamento-digital .box-newsletter { background:url(../img/bg-newsletter.png) no-repeat; width:310px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento-digital .box-newsletter p { font:bold 12px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:10px 0 0 70px; }
#newsletter-orcamento-digital .box-newsletter span {  font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 70px; }
#newsletter-orcamento-digital form { margin:15px 0 0 15px; }
#newsletter-orcamento-digital form input { width:200px; height:24px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento-digital form input[type="submit"] { background:url(../img/bt-enviar-digital.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 10px; vertical-align:bottom; cursor:pointer; }
#box-orcamento-online-digital { background:url(../img/bg-orcamento-digital.png) no-repeat; width:310px; height:98px; text-align:center; }
#box-orcamento-online-digital p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center; }
#box-orcamento-online-digital p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center; }
#box-orcamento-online-digital a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora-digital.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }

/* CREATIVE */
#creative { width:900px; height:170px; }
#creative img[title="Creative"] { padding:0 40px 30px 50px; float:left; }
#creative p { padding:10px 0 0 0; float:left; width:656px; height:auto; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; text-align:justify; }
#creative h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#6AC336; margin:10px 0 0 0; }

/* LATERAL CREATIVE */
#box-duvidas-creative { width:310px; height:223px; margin:10px 0 0 30px; }
#box-duvidas-creative h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#6B4C91; padding:70px 0 0 10px; }
#box-duvidas-creative p { font:bold 11px Arial, Helvetica, sans-serif; color:#6B6B6B; margin:5px 0 0 10px;  }

#newsletter-orcamento-creative { width:300px; height:200px; float:left; margin:20px 0 0 30px; }
#newsletter-orcamento-creative .box-newsletter { background:url(../img/bg-newsletter.png) no-repeat; width:310px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento-creative .box-newsletter p { font:bold 12px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:10px 0 0 70px; }
#newsletter-orcamento-creative .box-newsletter span {  font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 70px; }
#newsletter-orcamento-creative form { margin:15px 0 0 15px; }
#newsletter-orcamento-creative form input { width:200px; height:24px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento-creative form input[type="submit"] { background:url(../img/bt-enviar-creative.png) no-repeat; width:47px; height:26px; border:0; margin:0 0 0 10px; vertical-align:bottom; cursor:pointer; }
#box-orcamento-online-creative { background:url(../img/bg-orcamento-creative.png) no-repeat; width:310px; height:98px; text-align:center;  }
#box-orcamento-online-creative p[title="Faça seu orçamento online"] { font:bold 12px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center; }
#box-orcamento-online-creative p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center; }
#box-orcamento-online-creative a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora-creative.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }



#box-orcamento-online-digital p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:10px 0 5px 30px; text-align:center; }
#box-orcamento-online-digital p { font:10px Verdana, Geneva, sans-serif; color:#FFF; padding: 0 0 0 30px; width:250px; text-align:center; }
#box-orcamento-online-digital a[title="Faça seu orçamento online"] { display:block; background:url(../img/bt-enviar-agora-digital.png) no-repeat; width:101px; height:24px; position:absolute; margin:10px 0 0 105px; }


#body-creative { float:left; width:540px; height:auto; margin:10px 0 0 0; }
#menu-creative { background:url(../img/bg-menu-creative.png) no-repeat; width:517px; height:27px; clear:both; margin:0 0 0 16px; }
#menu-creative ul li { list-style:none; display:inline; }
#menu-creative ul li a { color:#FFF; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; line-height:2; }
#menu-creative ul li[title="Conheça nosso portfolio!"] { padding:2px 0 0 190px; }
#body-creative .bg-galeria { background:url(../img/bg-galeria.png) no-repeat; width:502px; height:308px; margin:20px; }
#body-creative p { font:13px Arial, Helvetica, sans-serif; line-height:2; color:#6D6D6D; margin:0 0 0 30px; }

/* SUPRIMENTOS */
#suprimentos { width:900px; height:170px; }
#suprimentos img[title="Suprimentos"] { padding:0 40px 30px 70px; float:left; }
#suprimentos img[title="Formas de Pagamento"] { padding:10px 40px 30px 65px; }
#suprimentos p { padding:20px 0 0 70px; float:left; width:600px; height:auto; font:13px Arial, Helvetica, sans-serif; color:#6D6D6D; text-align:justify; }
#suprimentos h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#6AC336; margin:10px 0 0 0; }
.lateral-suprimentos { float:left; width:250px; height:auto; }

/* LATERAL SUPRIMENTOS */
#box-outras-marcas { background:url(../img/box-outras-marcas.png) no-repeat; width:250px; height:106px; margin:10px 0 0 20px; }
#box-outras-marcas p { font:bold 11px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:7px 0 0 10px;}

#box-duvidas-suprimentos { width:250px; height:185px; margin:10px 0 0 20px; }
#box-duvidas-suprimentos h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#B1373F; padding:50px 0 0 10px; }
#box-duvidas-suprimentos p { font:bold 9px Arial, Helvetica, sans-serif; color:#6B6B6B; margin:5px 0 0 10px;  }

#newsletter-orcamento-suprimentos { width:300px; height:200px; float:left; margin:20px 0 -10px 23px; }
#newsletter-orcamento-suprimentos .box-newsletter { background:url(../img/bg-newsletter-suprimentos.png) no-repeat; width:250px; height:88px; margin:0 0 10px 0; }
#newsletter-orcamento-suprimentos .box-newsletter p { font:bold 9px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:10px 0 0 60px; }
#newsletter-orcamento-suprimentos .box-newsletter span {  font:9px Arial, Helvetica, sans-serif; color:#6B6B6B; margin: 0 0 0 60px; }
#newsletter-orcamento-suprimentos form { margin:13px 0 0 10px; }
#newsletter-orcamento-suprimentos form input { display:inline; width:160px; height:18px; border:1px solid #C5D0DD; font:13px Arial, Helvetica, sans-serif; color:#3871a8; }
#newsletter-orcamento-suprimentos form input[type="submit"] { background:url(../img/bt-enviar-suprimentos.png) no-repeat; width:47px; height:20px; border:0; margin:0 0 0 10px; vertical-align:bottom; cursor:pointer; position:absolute;  }

#box-orcamento-online-suprimentos { background:url(../img/bg-orcamento-suprimentos.png) no-repeat; width:250px; height:100px; text-align:center; }
#box-orcamento-online-suprimentos p[title="Faça seu orçamento online"] { font:bold 11px Verdana, Geneva, sans-serif; color:#FFF; padding:5px 0 5px 7px; text-align:center; }
#box-orcamento-online-suprimentos p { font:9px Verdana, Geneva, sans-serif; color:#FFF; margin: 0 0 0 0; width:240px; text-align:center; }
#box-orcamento-online-suprimentos a[title="Faça seu orçamento online"] { background:url(../img/bt-enviar-agora-suprimentos.png) no-repeat; width:101px; height:24px; position:absolute; margin:7px 0 0 80px; display:block; }

/* SUPRIMENTOS - PRODUTOS */
#produtos { width:600px; height:auto; float:left; margin:0 0 0 40px; }
#produtos #paginacao-letras { background:url(../img/bg-paginacao-letras.png) no-repeat; width:587px; height:28px; margin:10px 0 0 0; }
#produtos #paginacao-letras ul li { list-style:none; display:inline; }
#produtos #paginacao-letras ul li a { font:bold 13px Arial, Helvetica, sans-serif; color:#FFF; padding:8px 7px 5px 6px; margin:17px -1px 0px 0px \0/ IE9 !important; text-decoration:none; line-height:2; }

#produtos .produtos { width:600px; height:400px; }
#produtos .produtos .produto { background:url(../img/box-img.png) no-repeat; width:140px; height:173px; margin:10px 5px 30px 5px; float:left; }
#produtos .produtos .produto img.ProdImg { padding:5px; width:130px; height:100px; }
#produtos .produtos .produto img[title="Saiba Mais"] { margin:0 0 0 23px; position:absolute; }
#produtos .produtos .produto p { font:bold 8px Arial, Helvetica, sans-serif; color:#6B6B6B; padding:1px 0 0 5px; width:130px; height:63px; }

/* DETALHES SUPRIMENTOS - PRODUTOS */
#detalhes-produtos { width:600px; height:auto; float:left; margin:0 0 0 40px; }
#detalhes-produtos .voltar { width:600px; height:23px; float:left; clear:both; }
#detalhes-produtos .voltar a { float:right; margin:0 15px 0 0; font:bold 14px Arial, Helvetica, sans-serif; color: #B1373F; text-decoration:none;  }
#detalhes-produtos .produtos { width:600px; height:auto; float:left;}
#detalhes-produtos .produtos .produto { width:300px; height:auto; float:left; }
#detalhes-produtos .produtos .produto h2 { font:bold 18px Arial, Helvetica, sans-serif; color: #B1373F; padding:1px 0 0 5px; }
#detalhes-produtos .produtos .produto p { font:13px Arial, Helvetica, sans-serif; color:#999; padding:1px 5px 5px 5px; }
#detalhes-produtos .produtos .produto p strong { font:bold 13px Arial, Helvetica, sans-serif; color: rgb(233, 111, 192); }
#detalhes-produtos .produtos .produto h2 span { color:#999; font: 11px Arial, Helvetica, sans-serif; }
#detalhes-produtos .produtos .ProdImg { float:left; }
#detalhes-produtos .produtos .ProdImg img { padding-bottom:10px; border:1px solid #CCC;  padding:7px; }
#detalhes-produtos .produtos .ProdImg img[title="Clique para ampliar"] { border:0; }
#detalhes-produtos .produtos .ProdImg p { font:13px Arial, Helvetica, sans-serif; color:#999; padding:1px 5px 5px 5px; }
#detalhes-produtos .produtos .ProdImg a { text-decoration:none; }
/* PAGINACAO */
#box-paginacao {
	width:667px;
	height:37px;
	margin:10px 0 0 0px;
	color:#6B6B6B;
	font:Arial, Helvetica, sans-serif;
}
#box-paginacao .paginacao {
	width:auto;
	height:30px;
	margin:20px 0 0 20px;
	padding-top:10px;
	font-weight:normal;	
}
#box-paginacao .paginacao p { color:#6B6B6B; font-size:13px; font-weight:normal; font-size:14px; float:left; padding:40px 0 0 0; }
#box-paginacao .paginacao p a {
	padding:2px 0 2px 8px;
	font-size:13px;
	font-weight:normal;
	color:#6B6B6B;
	text-decoration:none;
}
#box-paginacao .paginacao p span {
	padding:2px 0 2px 4px;
	font-size:12px;
	font-weight:normal;
}
#box-paginacao .paginacao p .active {
	font-weight:bold;
	font-size:13px;
	color:#B1373F;
}
#box-paginacao .paginacao p.proxima-pag { float:right; margin:0 75px 0 0; }

/* CLIENTES */
#newsletter { margin:0 0 0 30px; width:507px; height:200px; background:url(../img/bg-pag-newsletter.png) no-repeat; }
#newsletter h1 { font:bold 13px Arial, Helvetica, sans-serif; color:#357fd1; padding:10px; }
#newsletter h1 span { color:#F38001; }

/** 
 * Slideshow 
 */
#slideshow {
	width:502px; height:308px; margin:20px;
	background:url(../img/bg-galeria.png) no-repeat; width:502px; height:360px; margin:20px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:480px;
  height:400px;
  overflow:auto;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:480px; 
  height:333px;
}
#slideshow #slidesContainer .slide img {
	padding:10px 0 0 0;
}
#slideshow #slidesContainer .slide img.meio {
	margin-left:150px;
}
#slideshow #slidesContainer .slide p {
	margin:10px 10px 0 0;
	height:100px;
}

.control {
  display:block;
  width:39px;
  height:30px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:320px;
  left:10px;
  background:transparent url(../img/icon_arrow_left.png) no-repeat 0 0;
}
#rightControl {
  top:320px;
  right:430px;
  background:transparent url(../img/icon_arrow_right.png) no-repeat 0 0;
}
.current { font:12px Arial, Helvetica, sans-serif; color:#969696; margin:10px 0 0 60px; margin:12px 0 0 60px \0/IE9; }

/* BUSCA */
#busca { width:500px; height:auto; margin:0 0 0 30px; }
#busca p { font:12px Arial, Helvetica, sans-serif; color:#6B6B6B; }
#busca p strong { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; font-style:italic; }
#busca h1 { font:bold 14px Arial, Helvetica, sans-serif; color:#357fd1; padding:10px 50px 10px 0; }
#busca img { float:left; }
#busca .pesquisa { width:auto; height:30px; margin:15px 15px 15px 0; }
#busca .pesquisa { border-bottom: 1px dashed #357fd1; }
#busca .pesquisa p { float:left; padding:10px 0 0 0; }
#busca .pesquisa a { float:right; }